hama-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Wiki <wikidi...@apache.org>
Subject [Hama Wiki] Update of "CompatibilityTable" by edwardyoon
Date Mon, 02 Jul 2012 05:43:26 GMT
Dear Wiki user,

You have subscribed to a wiki page or wiki category on "Hama Wiki" for change notification.

The "CompatibilityTable" page has been changed by edwardyoon:
http://wiki.apache.org/hama/CompatibilityTable?action=diff&rev1=9&rev2=10

  ||<tablewidth="800px" tableheight="88px">Apache Hama Release Version ||Apache Hadoop
Release Version ||Java||Known Compatibilty Problems ||
  ||0.2.0-incubating ||0.20.2 ||1.6||None ||
  ||0.3.0-incubating ||0.20.2 ||1.6||None ||
- ||0.4.0-incubating ||0.20.2, hadoop-0.20.2-cdh3u3b||1.6||None ||
+ ||0.4.0-incubating ||0.20.2 and hadoop-0.20.2-cdh3u3b||1.6||None ||
  ||0.5.0 ||1.0.x ||1.6|| None ||
  
  (NOTE) By default, Hama 0.5 contains hadoop-core-1.0.0.jar and hadoop-test-1.0.0.jar. If
you're user of Hadoop 1.0.3, then you need to delete 1.0.0 jar files and copy hadoop core
and test 1.0.3.jar files to lib folder.

Mime
View raw message